GentooInstalling Binary PackagesInstalling Binary PackagesDebian and Ubuntu

Debian and Ubuntu

OpenVAS-Client is an official package for the Debian distributions "unstable" ("Sid") and "testing" ("Lenny") and for Ubuntu releases onward from release 8.10 ("Intrepid Ibex"). This means that you can install OpenVAS-Client using the apt-get mechanism if you are using one of these distributions. Please refer to the OpenVAS website for up-to-date information regarding package availability for older versions.


GentooInstalling Binary PackagesInstalling Binary PackagesDebian and Ubuntu